﻿<div class="row">
    <div class="col-md-6 offset-3 alert alert-success text-center">
        <h2>Order completed successfully</h2>
        <p>You can check all your orders in the Orders section in your profile</p>
        <hr />
        <p>Thank you for your purchase</p>
    </div>
</div>